.acariaempire.sheet.item.misc {
    padding: 5px;
    min-width: 520px;
    max-width: 780px;
    min-height: 300px;
    max-height: 700px;
}

.acariaempire.sheet.item.misc .ae-header {
    align-items: center;
    border-bottom: 1px solid #BBB;
}

.acariaempire.sheet.item.misc .ae-name {
    height: 30px;
    padding: 0px;
    margin: 5px 15px 5px 0px;
    border: 0;
    line-height: 30px;
}

.acariaempire.sheet.item.misc .ae-icon {
    flex: 0 0 50px;
    height: 60px;
    margin-right: 10px;
    border: none;
}


/*---------------------------------
  Available miscs
 ----------------------------------*/

 .acariaempire.sheet.item.misc .ae-body {
    min-height: 0;
    max-height: 590px;
    overflow: auto;
}

.acariaempire.sheet.item.misc .choosing-misc {
    margin-top: 5px;
    align-items: center;
}

.acariaempire.sheet.item.misc .choosing-misc .choose-menu {
    justify-content: center;
    background: rgba(0, 0, 0, 0.1);
    border: 2px groove #f0f0e0;
    margin: 2px;
    padding: 2px 20px;
    opacity: 0.5;
    max-height: min-content;
    min-width: 496px;
    cursor: pointer;
}
.acariaempire.sheet.item.misc .choosing-misc .choose-menu.opened {
    opacity: 1;
}
.acariaempire.sheet.item.misc .choosing-misc .choose-menu:hover {
    opacity: 1;
    border: 2px groove darkblue;
}
.acariaempire.sheet.item.misc .choosing-misc .choose-menu .wa-tooltip {
    padding-top: 2px;
    flex: unset;
}

.acariaempire.sheet.item.misc .choosing-misc .menu-title {
    max-width: fit-content;
    margin-right: 5px;
}

.acariaempire.sheet.item.misc .choosing-misc .choose-misc-panel {
    justify-content: center;
}


.acariaempire.sheet.item.misc .choosing-misc .available-base-misc {
    align-items: center;
    margin: 5px;
    padding: 5px;
    min-width: 220px;
    max-width: 220px;
    border: 2px groove #f0f0e0;
}

.acariaempire.sheet.item.misc .choosing-misc .available-base-misc .misc-icon {
    border: none;
    margin-right: 7px;
    flex: 0 0 40px;
    width: 40px;
    height: 40px;
}
  
.acariaempire.sheet.item.misc .choosing-misc .available-base-misc .misc-desc-part {
    justify-content: space-evenly;
}

.acariaempire.sheet.item.misc .choosing-misc .available-base-misc .misc-name {
    flex: 1;
}



/*---------------------------------
  Misc description
 ----------------------------------*/

.acariaempire.sheet.item.misc .misc-base-data {
    justify-content: space-between;
    align-items: center;
    margin-top: 10px;
    min-width: 400px;
}

.acariaempire.sheet.item.misc .misc-base-data .ae-col {
    text-align: center;
    margin: 2px 5px 2px 5px;
    border: 2px groove #BBB;
}


.acariaempire.sheet.item.misc .misc-description {
    min-height: 100px;
    height: 100px;
    max-height: 100px;
    overflow: auto;
}

.acariaempire.sheet.item.misc .misc-description .editor {
    min-height: 50px;
}


.acariaempire.sheet.item.misc .ae-descline {
    line-height: 30px;
}
.acariaempire.sheet.item.misc .ae-subsection {
    line-height: 35px;
    font-size: 1.2em;
    border-bottom: 2px groove #BBB;
    margin-bottom: 5px;
}

.acariaempire.sheet.item.misc .misc-affix-list  {
    padding-left: 20px;
}


.acariaempire.sheet.item.misc .new-affixes {
    padding-left: 20px;
}

.acariaempire.sheet.item.misc .new-affix-line {
    line-height: 30px;
    min-width: 200px;    
    max-width: 200px;    
}
